
body{
        background-color: #f28f85;
        color: #ffdcc2;
        font-family:"Butterfly Kids", cursive;
        font-size: 23px;
}
header{
  box-sizing: border-box;
    background-image: url("icecream.jpeg");
    background-size: 100%;
    width: 125%;
    max-width: 1000px;
    padding: 5px;
    margin: auto;
   text-align: center;
   font-size: 30px;
  border: #ffdcc2 4px solid;
  border-radius: 3px;
}
main{
position: relative;
background-color: transparent;
width: 820px;
margin: auto;
padding: 10px;
border: 3px transparent solid;
border-radius: 5px;
z-index: 1;
}

.grid{
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 5px;
  flex-wrap: wrap;
}
.sectionm{
  width: 150px;
  height: 500px;
  overflow: scroll;
  background-color: #ffdcc2;
  text-align: center;
  padding: 5px;
   display: grid;
  grid-template-rows: .1fr 2fr 1fr;
  row-gap: 5px;
  z-index: 1;
}
.sectionl{
  width: 480px;
  height: 500px;
  overflow: scroll;
  background-color: #ffdcc2;
  text-align: center;
  display: grid;
  grid-template-rows: 1fr 1fr;
  padding: 5px;
  row-gap: 5px;
}
.sections{
  text-align: center;
   width: 150px;
  height: 500px;
  overflow: scroll;
  background-color: #ffdcc2;
  padding: 5px;
    display: grid;
  grid-template-rows: 1fr 1fr;
  row-gap: 5px;
}
.box1{
background-color: #be003d;
color: #dad44f;
border-radius: 3px;
padding: 2px;
}
.box{
background-color: #be003d;
color: #dad44f;
border-radius: 3px;
padding: 2px;
overflow: scroll;
}
.box3{
background-color: #2a1916;
color: #dad44f;
border-radius: 3px;
padding: 2px;
overflow: scroll;
}
.link{
  color: #dad44f;
  background-color: #be003d;
  padding: 3px;
}
footer{
  height:25px;
  width:810px;
  background-color:#2a1916;
  margin: auto;
  padding: 3px;
  border: #ffdcc2 4px solid;
  border-radius: 3px;
}
.mlp{
  z-index: 3;
  height: 130px;
  width: 140px;
  margin-top: -52.5%;
  margin-left: 34%;
  position: absolute;
}
.puppy{
  z-index: 2;
  position: sticky;
  height: 160px;
  width: 160px;
  margin-left: 11%;
  margin-top: -7%;
  transform: rotate(-10deg);
}
.clovers{
  z-index: 3;
  position: absolute;
  height: 230px;
  width: 230px;
  margin-top: -760px;
  margin-left: -13%;
}
.clovers2{
  z-index: 3;
  position: absolute;
  height: 230px;
  width: 230px;
  margin-top: -770px;
  margin-left: 49%;
  transform: rotate(160deg);
}
.bow{
  z-index: 3;
  position: absolute;
  margin-left: 53%;
  margin-top: -26%;
  height: 100px;
  width: 100px;
}
.album{
height: 85px;
width: 85px;
margin-top: -20px;
border-radius: 3px;
}

@media screen and (width <= 1325px) {
  .puppy{
    margin-left: 5.5%;
  }
  .clovers{
    margin-left:-15%;
  }
  .clovers2{
    margin-left:56%;
  }
  .bow{
    margin-left: 60%;
    margin-top:-30%;
  }
  .mlp{
    margin-left: 40%;
    margin-top: -60.08%;
  }
}
::-webkit-scrollbar {
  display: none;
}
* {
  cursor: url('https://mossyladybug.neocities.org/images/my-custom-cursor.png') 32 32, auto !important;
}

